@import '@angular/material/prebuilt-themes/deeppurple-amber.css';

table { width: 100%; }

.mat-elevation-z8 { box-shadow: none !important; }

.form-control.ng-touched.ng-invalid { border: 2px solid red; }

.no-padding { padding: 0 !important; margin: 0 !important; }

.container { padding-left: 0 !important; }

.fix-padding { padding-right: 20px !important; }

.align-right { text-align: right !important; }

.full-width { width: 100%; }

.actions{ font-weight: normal; }

.actions:hover { cursor: pointer; }

.col-md-11.tip { width: 97% !important; }

.col-md-1.tip { width: 2% !important; }

/* Toolbar Angular Material fix for workstation */

.mat-toolbar.mat-primary 
{
    background-color: #f5f5f5 !important;
    border: solid 1px #eee !important;
    font-weight: bold !important;
    color: #333;
}

.form-full-width { width: 100%; }

.spinning { margin: 0 auto; }

.clear
{
    margin-bottom: 1%;
    margin-top: 1%;
}

.nav-item:hover { cursor: pointer; }

.nav-link { color:black; }